Subject: Re: [PULL] virtio: virtio 1.0 support, misc patches

From: "Michael S. Tsirkin" <[email-masked]>
Date: Fri, 12 Dec 2014 01:45:42 +0200

On Fri, Dec 12, 2014 at 10:24:26AM +1100, Stephen Rothwell wrote:
> Hi Michael,
> 
> On Fri, 12 Dec 2014 00:01:57 +0200 "Michael S. Tsirkin" <[email-masked]> wrote:
> >
> > It was on linux next for a while, then I wanted to tweak the commit log
> > for some messages a bit.
> > So since I rewrote the history anyway, I went ahead and rebased it
> > on v3.18, after this rebase it's been in linux-next for several days.
> 
> Maybe you think you pushed it into a linux-next included branch (or
> maybe you think I am fetching a branch that I am not),

Oh.  I thought linux-next is pulling vhost-next, when in fact
it turns out it's pulling it's own linux-next branch.

So it looks like I didn't update that branch in a while - now I see
why it's a bit so quiet.

It's probably best to keep it at linux-next branch, as it is:
I've tweaked my push rules to update that branch now, and pushed
again.

Thanks a lot for letting me know!

> but when I look
> at those commits in my tree (as I fetch Linus' tree into mine) none of
> them precede any of the next-* tags ...
> 
> I am not doubting that these patches have been published and reviewed
> and tested, all I am saying is that they have not been in linux-next
> as those commits.

You are right of course.

> -- 
> Cheers,
> Stephen Rothwell                    [email-masked]